@charset "UTF-8";
/* CSS Document */

/*
Theme Name:     Responsive Child
Theme URI:      http://hraccess.com.au/
Description:    Child theme for the Resposive Theme
Author:         Piglet Design
Author URI:     http://www.pigletdesign.com.au
Template:       responsive
Version:        0.1.0
*/

@import url("../responsive/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

/* Theme Colours 

Blue #234a67
Green #35b5c0
Orange #f8b133 
*/

/* Page Layout Adjustments */

#container, #footer {
	background-color:#fff;
	/* Add box-shadow */
	box-shadow:0 8px 5px 2px #e3e3e3;
}

#footer {
	background-color:#35b5c0;
	padding-top:20px;
	color:#ffffff;
}

#footer a, #footer a:hover {
	color:#ffffff;
}

#footer a:hover {
	text-decoration:underline;
}


html, body, h1, h2, h3, h4, h5, h6, p, a  {
	font-family: 'Open Sans', sans-serif;
	color:#666666;
}

/* Header styles */
#header {
	position:relative;
}
.social-links {
	position:absolute;
	right:0;
	top:15px;
}
.social-links a {
	vertical-align:middle;
	display: inline-block;
}
.social-links a.facebook{
	background-image:url('icons/facebook.png');
	width: 30px;
	height: 30px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.social-links a.btn-link {
	padding: 4px 8px;
	background-color:#35b5c0;
	color:white;
	text-align: center;
	box-sizing: border-box;
}

.top-menu {
	background-color:#234a67;
	border-bottom-right-radius:2em;
	border-bottom-left-radius:2em;
	color:#ffffff;
	margin-top:0;
	padding-bottom:5px;
	padding-right:20px;
	padding-left:20px;
}
#menu-client-login-menu {
       display:none!important;
}
.top-menu li a, .top-menu li a:hover {
	color:#ffffff;
}

.menu {
	background-color:#35b5c0;
	background-image:none;
	border-top-right-radius:2em;
}

.menu ul li a:hover, 
.menu li li a:hover {
	background:#234a67;
	-webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
	
.menu a {
	font-weight:400;
	text-shadow:none;
	border-left: none;
}

.menu a:hover {
	background-color:#234a67;
	background-image:none;
	-webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.menu .current_page_item a, .menu .current-menu-item a {
    background-color: #234a67;
}

.menu li li a:hover {
	 background:none repeat scroll 0 0 #234a67 !important;
	 color:#ffffff;
	 -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
 }

ul.menu > li:hover {
	background-color: #234a67;
	color: #fff;
	-webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
 
/* Homepage settings */

#featured {
	padding-bottom:0;
}

#featured p {
	color:#234a67;
}

#featured .slide-title a {
	font-size:12px;
	font-weight:400;
}

.responsive-slider.flexslider {
	margin-bottom:0;
}

.responsive-slider.flexslider .flex-direction-nav li a {
	background:url(icons/slider-nav.png) no-repeat scroll 0 0 transparent !important;
}

.responsive-slider.flexslider .slide-title a {
    background: none repeat scroll 0 0 rgba(53, 181, 192, 0.62);
}

.button-link, #widgets a.button-link{
    padding: 10px 15px;
    background: #35b5c0;
    color: #FFF;
	border-radius:1em;
	-webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
	-webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    display:inline-block;
}
#slider1_container {
	display:block!important;
}

.button-link:hover, .button-link:focus,  #widgets a.button-link:hover,  #widgets a.button-link:focus {
    background: #f8b133;
	color:#FFFfff;
   	text-decoration: none;
}

.widget-title-home h3 {
	border-bottom:1px solid #234a67;
	margin:0 0 10px;
	padding:0 0 10px;
}
 
#widget-title-one h3 {
	background:url(icons/icon-tick.png) no-repeat right center;
        font-size: 20px;
        padding-right: 40px;
}

#widget-title-two h3 {
	background:url(icons/icon-question.png) no-repeat right center;
        font-size: 20px;
        padding-right: 40px;
}
#widget-title-three h3 {
        font-size: 20px;
        padding-right: 40px;
}

/* The post */

h1, h2, h3, h4, h5, h6 {
	color:#234a67;
	font-weight:700;
}

blockquote p {
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	line-height:24px;
}

/*widgets */

.textwidget {
	color:#234a67;
}

#widgets.home-widgets li a {
	color:#f8b133;
}

#widgets.home-widgets li a:hover {
	text-decoration:underline;
}

.home-widgets .post-date {
	font-size:12px;
}

	#widgets.home-widgets ul {
	list-style-type:none;
	padding-left:0;
}

.block-inline-fifty {
       display:inline-block;
       vertical-align:top;
       width:49%;
}
.page-template-template-form-right .wpcf7-form {
	background-color:#35b5c0;
	color:white;
	padding: 10px;
	border-radius: 5px;
}
.page-template-template-form-right .wpcf7-form p {
	color:white;
}
.page-template-template-form-right .wpcf7-form label {
	width:100%;
}
.page-template-template-form-right .wpcf7-form input[type="text"],.page-template-template-form-right .wpcf7-form input[type="email"],.page-template-template-form-right .wpcf7-form input[type="tel"], .page-template-template-form-right .wpcf7-form select, .wpcf7-form textarea {
        width:100%;
        box-sizing: border-box;
}

.page-template-template-squeeze #content {
    font-size:0;
}
.page-template-template-squeeze .squeeze-section {
    min-height:350px;
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
    text-align:center;
}
.page-template-template-squeeze .squeeze-section .container-gradiant {
    padding:0 20px;
    box-sizing: border-box;
    height:100%;
    width:100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.page-template-template-squeeze .squeeze-section .fix-height {
    width:0.5%;
    display:inline-block;
    vertical-align:middle;
    min-height:350px;
    height:100%;
    font-size: 14px;
}
.page-template-template-squeeze .squeeze-section .global-content {
    width:99.5%;
    font-size: 14px;
    display:inline-block;
    vertical-align:middle;
}
.page-template-template-squeeze .squeeze-section .global-content p, 
.page-template-template-squeeze .squeeze-section .global-content a,
.page-template-template-squeeze .squeeze-section .global-content h1, 
.page-template-template-squeeze .squeeze-section .global-content h2,
.page-template-template-squeeze .squeeze-section .global-content h3, 
.page-template-template-squeeze .squeeze-section .global-content h4 {
    color:white;
}
.page-template-template-squeeze .squeeze-section .global-content .content-blue {
    background-color:#35b5c0;
    display:inline-block;
    padding:15px;
}

.left{
	float:left;
	width:50%;
}
.right{
	float:right;
	width:48%;
}

@media screen and (max-width: 767px) {
	.left, .right{width:100%;}
	.left{
		margin-bottom:30px;
	}
	.left input{    max-width: 240px!important;
    padding: 5px 0!important;}
}

@media screen and (max-width: 650px) {
	#logo {
		padding-top: 32px;
	}
	.social-links {
		top:0;
	}
        
        .block-inline-fifty {
              width:100%;
        }
        
}
@media screen and (max-width: 480px) {
	.social-links {text-align:right;}
	.social-links .btn-link {width:100%;margin-bottom:4px;text-align:center;}
	#logo {
	    padding-top: 66px;
	}
}

	 
            div.jquppkx {
            left: -9999px !important; 
            position: absolute !important;
        } 
            div.bfcfpxx {
            left: -9999px !important; 
            position: absolute !important;
        } 
            div.nwsxesc {
            left: -9999px !important; 
            position: absolute !important;
        } 
            div.qavkrpy {
            left: -9999px !important; 
            position: absolute !important;
        } 
            div.goqscuu {
            left: -9999px !important; 
            position: absolute !important;
        }
span.wpcf7-list-item { display: block; }